<?xml version="1.0" encoding="utf-8"?>
<lang id="hu">
	<item name="LNG_FIRST_PAGE" label="First Page Button">Első oldal</item>
	<item name="LNG_LAST_PAGE" label="Last Page Button">Utolsó oldal</item>
	<item name="LNG_PREV_PAGE" label="Previous Page Button">Előző</item>
	<item name="LNG_NEXT_PAGE" label="Next Page Button">Következő</item>
	<item name="LNG_GOTO_PAGE" label="Page Number"> $1 oldal</item>
	<item name="LNG_GOTO_PAGE_TIP" label="Page Number ToolTip"></item>
	<item name="LNG_FULLSCREEN" label="Fullscreen Button">Teljes képernyő</item>
	<item name="LNG_EXITFULLSCREEN" label="Exit Fullscreen Button">Kilépés</item>
	<item name="LNG_MUTE" label="Mute Button">Némítés</item>
	<item name="LNG_MUSIC" label="Music Button">Zene</item>
	<item name="LNG_ZOOM_IN" label="ZoomIn Button">Nagyítás</item>
	<item name="LNG_ZOOM_OUT" label="ZoomOut Button">Kicsinyítés</item>
	<item name="LNG_DOWNLOAD" label="Download Button">Letöltés</item>
	<item name="LNG_TITLE" label="Title">cím</item>
	<item name="LNG_BOOKMARKS" label="Bookmarks Button">Bookmarks</item>
	<item name="LNG_SHARE" label="Share Button">Megosztás</item>
	<item name="LNG_SEARCH" label="Search Button">Keresés</item>
	<item name="LNG_TOC" label="TOC Button">Tartalom</item>
	<item name="LNG_THUMBNAIL" label="Thumbnails Button">Bélyegképek</item>
	<item name="LNG_PRINT" label="Print Button">Nyomtatás</item>
	<item name="LNG_PLAY" label="Play Button">Lejátszás</item>
	<item name="LNG_STOP" label="Stop Button">Stop</item>
	<item name="LNG_TOOLBAR_PAGINATION" label="Pagination">Oldalszám:</item>
</lang>
